能飞英语学习软件快速入门:环境依赖

2012-06-15 08:59:59   Tag:

英语学习软件

 
   我要评论(0)

能飞英语学习软件快速入门:环境依赖

1)支持Windows 2000Windows XPWindows VistaWindows 7等操作系统。

2)媒体播放和录配音都是基于DirectX的,相关软件下载地址:http://langfly.com/langflysoft/downcenter.shtml

3)媒体描述文件需要微软的xml解析器4.0或以上的版本,软件安装时会自动安装。如果程序启动时出现"MSXML未注册"的提示,则说明电脑的xml4出现问题,可尝试手工解决,先进入命令窗口,去到软件exe文件所在目录,查看msxml4.dll是否存在(或者自备msxml4.dll文件亦可),存在,则运行命令: Regsvr32 msxml4.dll ,出现如7-1对话框则表示成功了。

7-1 成功注册dll

 4)另外,系统还依赖于电脑中的IERichedit通用控件、DirectXGDI+,不过,这些组件windows系统所带便已足够。

[ 发布:能飞英语网    编辑:能飞英语网 ]
0
0
QQ书签  百度搜藏  Google书签  新浪ViVi书签
雅虎收藏  分享到校内人人网  收藏到豆瓣  收藏到开心网
能飞英语网欢迎您评论,文明上网,理性发言

媒体报道